require-absolute
Allows you to require an absolute path
Last updated 4 years ago by frenchie4111 .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install require-absolute 
SYNC missed versions from official npm registry.

require-absolute

Allows you to require an absolute path

Usage:

var require_absolute = require( 'require-absolute' );
require_absolute( '/Home/Users/Mike/test.js' );

Current Tags

  • 1.0.1                                ...           latest (4 years ago)

2 Versions

  • 1.0.1                                ...           4 years ago
  • 1.0.0                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 1
Last Day 0
Last Week 0
Last Month 2
Dependencies (4)
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |